@charset "utf-8";
/* CSS Document */

/* @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800&subset=latin,latin-ext); */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&subset=latin-ext');

*
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Source Sans Pro', sans-serif;
}

body
{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	color: #555555;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	background-image: url(../images/bg-header.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

a
{
	color: #008ad2;
	font-weight: 700;
}

a:hover
{
	color: #005088;
}

h1, h2, h3, h4, h5
{
	color: #D9B002;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
	font-weight: 700;
}

h1
{
	font-size: 37px;
	line-height: 40px;
	margin-bottom: 20px;
	padding-top: 10px;
}

h2
{
	color: #FECB02;
	font-size: 32px;
	line-height: 37px;
	padding-bottom: 5px;
	padding-top: 25px;
}

h3
{
	font-size: 27px;
	line-height: 31px;
	padding-bottom: 5px;
	padding-top: 25px;
	color: #008AD2;
	font-weight: 400;
}

h4
{
	color: #008AD2;
	font-size: 22px;
	line-height: 27px;
	padding-bottom: 5px;
	padding-top: 25px;
	font-weight: 700;
}

h5
{
	font-size: 19px;
	line-height: 24px;
	padding-bottom: 5px;
	padding-top: 25px;
}

hr, .hr
{
	border-bottom: 2px dotted #b1b1b1;
	border-top-style: none;
	border-top-width: 0;
	clear: both;
	height: 0;
	margin-bottom: 18px;
	margin-top: 18px;
}

ul
{
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
}

form
{
	padding: 0;
	margin: 0;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select
{
	background-color: #fff;
	border: 1px solid #999;
	box-sizing: border-box;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	padding: 7px;
	width: 100%;
}

.wrapper
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	width: 980px;
	position: relative;
}

.headerBg
{
}

.header
{
	height: 237px;
	position: relative;
}

.header.title
{
	height: 300px;
}

.showMenu
{
	display: none;
}

.logo
{
	display: block;
	height: 146px;
	width: 371px;
	position: absolute;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	left: 16px;
	top: 74px;
	z-index: 60;
}

.napis
{
	position: absolute;
}

.napis.n1
{
	background-repeat: no-repeat;
	background-position: center top;
	width: 170px;
	height: 89px;
	left: 305px;
	top: 63px;
	z-index: 30;
	background-size: contain;
}

.cz .napis.n1
{
	width: 488px;
	height: 100px;
}

.en .napis.n1
{
	/*background-image: url(../images/logo-napis1-en.png);
	width: 210px;
	height: 100px;*/
	width: 488px;
}

.napis.n1.title
{
	left: 140px;
	top: 236px;
	font-size: 20px;
	line-height: 26px;
	color: #55adea;
}


body:not(.title) .napis.n1.title
{
	display: none;
}

.napis.n2
{
	width: 275px;
	height: 58px;
	left: 193px;
	top: 43px;
}

.cz .napis.n2
{
	background-image: url(../images/logo-napis2b.png);
}

.en .napis.n2
{
	background-image: url(../images/logo-napis2b-en.png);
}

.napis.n2.title
{
	background-image: url(../images/logo-napis2a.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 254px;
	height: 76px;
	left: 45px;
	top: 257px;
	z-index: 40;
}

.cz .napis.n2.title
{
	background-image: url(../images/logo-napis2a.png);
}

.en .napis.n2.title
{
	background-image: url(../images/logo-napis2a-en.png);
}

.topLinks
{
	color: #f38ea0;
	position: absolute;
	left: 700px;
	top: 27px;
	font-weight: 700;
	z-index: 20;
	width: 458px;
}

.topLinks .language
{
	float: left;
	padding-right: 10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #55adea;
}

.topLinks .social
{
	float: left;
	padding-left: 10px;
}

.phone
{
	background-image: url(../images/ico-phone.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	position: absolute;
	color: #55adea;
	border: 2px solid #55adea;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top: 2px;
	padding-right: 13px;
	padding-bottom: 4px;
	padding-left: 30px;
	top: 23px;
	left: 510px;
}

.language a
{
	line-height: 22px;
	height: 22px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #55adea;
	font-size: 14px;
	color: #072e44;
	padding-right: 8px;
	padding-left: 8px;
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: none;
	display: inline-block;
}

.language a:hover
{
	background-color: #8bcbf7;
}

.language .active, .language .active:hover
{
	background-color: #ffffff;
}

.social a
{
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	height: 26px;
	width: 26px;
	margin-right: 2px;
	margin-left: 2px;
}

.social .fb
{
	background-image: url(../images/ico-fb.png);
}

.social .yt
{
	background-image: url(../images/ico-yt.png);
}

.social a:hover
{
	background-position: right top;
}

.mainImage
{
	position: absolute;
	left: 380px;
	top: -177px;
	z-index: 10;
}

.mainImage.title
{
	position: absolute;
	left: 380px;
	top: -240px;
	z-index: 10;
}

.mainMenu
{
	padding-top: 15px;
	position: relative;
	font-size: 0px;
}

.mainMenu.title
{
	padding-top: 55px;
}

.mainMenu ul
{
	position: relative;
	z-index: 50;
	text-align: center;
}

.mainMenu ul li
{
	display: inline-block;
	border-top-width: 8px;
	border-right-width: 8px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FECC00;
	border-right-color: #FECC00;
	border-left-color: #FECC00;
	-webkit-border-radius: 33px 33px 0 0/32px 32px 0 0;
	-moz-border-radius: 33px 33px 0 0/32px 32px 0 0;
	border-radius: 33px 33px 0 0/32px 32px 0 0;
	margin-right: 3px;
	margin-left: 3px;
}

.mainMenu ul li a
{
	width: 166px;
	height: 63px;
	-webkit-border-radius: 25px 25px 0 0/25px 25px 0 0;
	-moz-border-radius: 25px 25px 0 0/25px 25px 0 0;
	border-radius: 25px 25px 0 0/25px 25px 0 0;
	background-color: #072e44;
	-webkit-box-shadow: inset 10px 0px #05202f;
	-moz-box-shadow: inset 10px 0px #05202f;
	box-shadow: inset 10px 0px #05202f;
	display: inline-block;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top: 20px;
}

.mainMenu.title ul li a
{
	height: 120px;
	background-repeat: no-repeat;
	background-position: center 22px;
	padding-top: 73px;
}

.mainMenu ul li a:hover
{
	background-color: #005088;
	-webkit-box-shadow: inset 14px 0px #00385f;
	-moz-box-shadow: inset 14px 0px #00385f;
	box-shadow: inset 14px 0px #00385f;
}

.mainMenu ul li .active, .mainMenu ul li .active:hover
{
	background-color: #FECC00;
	-webkit-box-shadow: inset 10px 0px #D0A700;
	-moz-box-shadow: inset 10px 0px #D0A700;
	box-shadow: inset 10px 0px #D0A700;
	color: #424242;
}

.mainMenu.title ul li #uvod
{
	background-image: url(../images/ico-uvodni.png);
}

.mainMenu.title ul li #uvod.active, .mainMenu.title ul li #uvod.active:hover
{
	background-image: url(../images/ico-uvodni-active.png);
}

.mainMenu.title ul li #informace
{
	background-image: url(../images/ico-informace.png);
}

.mainMenu.title ul li #galerie
{
	background-image: url(../images/ico-galerie.png);
	background-position: center 24px;
}

.mainMenu.title ul li #vstupenky
{
	background-image: url(../images/ico-vstupenky.png);
	background-position: center 21px;
}

.mainMenu.title ul li #kontakty
{
	background-image: url(../images/ico-kontakty.png);
	background-position: center 28px;
}

.contentBg
{
	background-repeat: repeat;
}

.content
{
	background-color: #FFF;
	padding-bottom: 80px;
	padding-right: 40px;
	padding-left: 40px;
}

.content p img
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.subMenu
{
	text-align: center;
	position: relative;
	background-color: #daaf00;
	padding: 20px;
	-webkit-box-shadow: inset 10px 0px #b28f00;
	-moz-box-shadow: inset 10px 0px #b28f00;
	box-shadow: inset 10px 0px #b28f00;
	-webkit-border-radius: 33px 33px 0 0/32px 32px 0 0;
	-moz-border-radius: 33px 33px 0 0/32px 32px 0 0;
	border-radius: 33px 33px 0 0/32px 32px 0 0;
}

.subMenu ul
{
	display: none;
}

.subMenu li
{
	display: inline-block;
	margin: 2px;
}

.subMenu li a
{
	height: 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #FDCC02;
	display: inline-block;
	font-size: 15px;
	line-height: 30px;
	color: #424242;
	text-decoration: none;
	text-align: center;
	padding-left: 12px;
	padding-right: 12px;
	font-weight: 700;
}

.subMenu li a:hover
{
	background-color: #FFFFFF;
}

.subMenuBg
{
	background-color: #FDCC02;
}

.wrapper.submenuWrap
{
	padding-top: 20px;
}

.subMenu li .active, .subMenu li .active:hover
{
	background-color: #FFFFFF;
	color: #A9263E;
}

#pageContent
{
	background-color: #FFF;
}

#pageContent .sidebarMenu
{
	float: right;
}

#pageContent .sidebarMenu, #pageContent .sidebarMenu ul
{
	max-width: 280px;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
}

#pageContent .sidebarMenu
{
	margin-top: 80px;
	margin-left: 25px;
	margin-bottom: 25px;
	border-radius: 8px;
}

#pageContent .sidebarMenu li
{
	display: block;
	margin: 0px;
	padding: 0px;
}

#pageContent .sidebarMenu li a
{
	background-color: #e4e4e4;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #5D5D5D;
	text-decoration: none;
	display: block;
	padding: 10px 18px;
	font-weight: bold;
	border-bottom: 1px solid #C5C5C5;
	border-left: 1px solid #C5C5C5;
	border-right: 1px solid #C5C5C5;
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 35px;
	background-image: url(../images/li.gif);
}

#pageContent .sidebarMenu li:first-child a
{
	border-top: 1px solid #C5C5C5;
}

#pageContent .sidebarMenu li > a:hover
{
	background-color: #ffe6ea;
	color: #533238;
}

#pageContent .sidebarMenu li a.active, #pageContent .sidebarMenu li a.active:hover
{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #EA601D;
}

#pageContent .sidebarMenu ul li a
{
	background-color: #F8F8F8;
	padding: 8px;
	text-transform: inherit;
	padding-left: 35px;
	border-bottom: 0 none;
	background-image: none;
	font-weight: normal;
	font-size: 14px;
}

#pageContent .sidebarMenu li ul li:first-child a
{
	border-top: 0 none;
}

#pageContent .sidebarMenu li ul li:last-child a
{
	border-bottom: 1px solid #DDD;
}

.navigation
{
	color: #b7b7b7;
	text-align: right;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navigation li
{
	display: inline-block;
	padding-right: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b7b7b7;
	padding-left: 6px;
}

.navigation li:last-child
{
	padding-right: 0px;
	border-right-width: 0px;
	border-right-style: inherit;
	padding-left: 6px;
}

.navigation li a
{
	color: #b7b7b7;
}

.navigation li a:hover
{
	color: #A9263E;
}

#pageTitle
{
}

.quickLinks
{
	height: 145px;
	padding-top: 40px;
	background-color: #FECC00;
}

.quickLinks ul
{
	text-align: center;
	font-size: 0px;
}

.quickLinks ul li
{
	display: inline-block;
}

.quickLinks ul li a
{
	font-size: 22px;
	line-height: 59px;
	font-weight: 700;
	color: #FECC00;
	display: inline-block;
	height: 61px;
	width: 282px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	background-color: #FFFFFF;
	background-image: url(../images/bg-quicklinks-1.png);
	text-decoration: none;
	text-align: left;
	padding-left: 22px;
	margin-right: 15px;
	margin-left: 15px;
	position: relative;
}

.quickLinks ul li a:hover
{
	color: #FFFFFF;
	filter: brightness(1.4);
}

.quickLinks ul
{
	text-align: center;
}

.articleBg
{
	color: #FFF;
	background-color: #005088;
	padding-top: 40px;
	padding-bottom: 50px;
}

.articleBg.title
{
	padding-top: 80px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.articlePreview
{
	width: 310px;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	border-left-width: 4px;
	border-left-style: dotted;
	border-left-color: #0068a7;
	padding-bottom: 50px;
	display: inline-block;
	vertical-align: top;
}

.articlePreview.a3
{
	border-right-width: 4px;
	border-right-style: dotted;
	border-right-color: #0068a7;
}

.articlePreview h2
{
	margin-bottom: 0px;
}

.articlePreview h2 a
{
	color: #f8c301;
	font-weight: 700;
}

.articlePreview h2 a:hover
{
	color: #ffffff;
}

.articlePreview img
{
	border: 6px solid #072e44;
	height: 150px;
	width: 230px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 50px;
}

.moreButt
{
	background-color: #008ad2;
	height: 35px;
	font-size: 15px;
	line-height: 35px;
	color: #FFFFFF;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}

.moreButt.newsButt
{
	background-color: #fecc00;
	color: #555555;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	display: block;
	float: right;
	margin-top: 25px;
}

.moreButt:hover
{
	color: #FFFFFF;
	background-color: #007cbd;
}

.moreButt.newsButt:hover
{
	color: #555555;
	background-color: #ffe172;
}

.photoStrip
{
	background-color: #F0F0F0;
	padding-top: 12px;
	padding-bottom: 12px;
	overflow: hidden;
	white-space: nowrap;
	height: 274px;
	font-size: 0;
}

.photoStrip a
{
	margin-right: 5px;
	margin-left: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	display: inline-block;
}

.photoStrip a:hover
{
	-webkit-filter: inherit;
	filter: inherit;
	opacity: inherit;
	filter: inherit;
}

.newsBg
{
	background-color: #F0F0F0;
	padding-top: 40px;
	padding-bottom: 66px;
}

.newsBg h2, .about h2
{
	font-size: 33px;
	text-transform: uppercase;
	color: #005088;
}

.new
{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}

.date
{
	background-color: #828282;
	font-weight: 700;
	color: #FFF;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 7px;
	padding-left: 7px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-right: 7px;
	font-size: 14px;
}

.new .newPicture
{
	float: left;
	background-repeat: repeat;
	display: block;
	height: 120px;
	width: 160px;
	background-size: cover;
	margin-right: 25px;
	margin-bottom: 30px;
	border-radius: 3px;
}

.new h3
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 20px;
	line-height: 22px;
}

.new h3 a
{
	color: #008ad2;
}

.new h3 a:hover
{
	color: #005088;
}

.aboutBg
{
	background-color: #FFF;
}

.about 
{
    padding-top: 120px;
    padding-bottom: 100px;
    background-image: url(../images/bg-about.png);
    background-repeat: no-repeat;
    background-position: center top;
    padding-right: 350px;
}

.aboutImage
{
	width: 349px;
	height: 48px;
	/*	width: 362px;
	height: 336px;*/
	position: absolute;
	left: 630px;
	top: 150px;
}

.footerBg
{
	background-color: #072e44;
}

.footerBgImage
{
	width: 939px;
	height: 40px;
	position: absolute;
	top: -40px;
	left: 0px;
}

.footer
{
	padding-top: 200px;
	padding-bottom: 50px;
	color: #3e292d;
	line-height: 20px;
}

.footer .block
{
	width: 230px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0068a7;
	min-height: 160px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	float: left;
}

.footer .block.block1
{
	color: #fecc00;
}

.footer a
{
	color: #FFFFFF;
}

.footer a:hover
{
	color: #ffffff;
}

.footer .social a
{
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	height: 35px;
	width: 35px;
	margin-right: 4px;
}

.footer .social .fb
{
	background-image: url(../images/ico-fb-footer.png);
}

.footer .social .yt
{
	background-image: url(../images/ico-yt-footer.png);
}

.footer .switchMobile
{
	font-size: 13px;
	padding-top: 30px;
	clear: both;
	margin-top: 15px;
}

.footer .switchMobile a
{
	font-weight: normal;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	padding-left: 15px;
}

.footer .switchMobile .desktop
{
	background-image: url(../images/icon-desktop.gif);
}

.footer .switchMobile .mobile
{
	padding-left: 13px;
	background-image: url(../images/icon-mobile.gif);
}

.footer .switchMobile a.active, .footer .switchMobile a.active:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}

.footer .switchMobile a:hover
{
	text-decoration: none;
	color: #FFFFFF;
}

.footer .block.footerMenu1 a
{
	color: #FFFFFF;
}

.footer .block.footerMenu2 a
{
	color: #fecc00;
}

.footer .block.footerMenu1 a:hover
{
	color: #38afed;
}

.footer .block.footerMenu2 a:hover
{
	color: #FFF;
}

.red a
{
	color: #E53012;
}

.red a:hover
{
	color: #424242;
}

.nazev
{
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #FFFFFF;
}

.copyright
{
	font-size: 11px;
	line-height: 14px;
	color: #38afed;
}

.copyright a
{
	color: #38afed;
}

.copyright a:hover
{
	color: #FFFFFF;
}

.upButt
{
	color: #FFF;
	background-color: #072E44;
	display: block;
	font-size: 11px;
	font-weight: 400;
	padding-right: 10px;
	padding-left: 23px;
	background-image: url(../images/icon-up.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.upButt:hover
{
	color: #FFF;
	background-color: #028AD2;
	text-decoration: none;
}

.article
{
	margin-bottom: 30px;
	overflow: hidden;
}

.article .photo
{
	float: left;
	margin-right: 25px;
	background-color: rgba(0, 0, 0, 0.1);
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	border-radius: 3px;
	height: 145px;
	width: 180px;
}

.article .photo.char
{
	background-color: #EEE;
	text-decoration: none;
	font-weight: bold;
	font-size: 70px;
	line-height: 145px;
	padding-top: 28 px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	height: 145px;
}

.article h2, .article p
{
	display: block;
}

.article h2
{
	font-size: 24px;
	line-height: 28px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.article h2 a
{
	text-decoration: none;
}

.article h2 a:hover
{
	text-decoration: underline;
}

.article .annotation, .html .annotation
{
	font-weight: bold;
	color: #bf8719;
}

.article p
{
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0;
}

.article p .hightlight
{
	color: #E31E24;
	border-bottom: 1px dotted #E31E24;
}

.article.small
{
	margin: 30px 0;
	font-size: 13px;
	line-height: 19px;
}

.article.small h2
{
	font-size: 20px;
	line-height: 24px;
}

.article.small .annotation
{
	margin: 0;
}

.article.small .photo
{
	width: 100px;
	height: 100px;
}

.article.small .photo.char
{
	height: 95px;
	padding-top: 5px;
}

.article hr
{
	display: none;
}

.galleryArticles
{
}

.article.gallery
{
	margin: 0px;
	float: left;
	height: 260px;
	overflow:hidden;
	width: 290px;
	text-align: center;
	padding: 10px;
	vertical-align: top;
	border:0 none;
}

.article.gallery .photo
{
	float:none;
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
}

.article.gallery hr, .article.gallery .clearBoth
{
	display: none;
}

.article.gallery .text
{
	display: none;
}

.gallery
{
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 0;
}

.gallery .item
{
	background-color: #FEFEFE;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	display: inline-block;
	height: 106px;
	width: 102px;
	margin-right: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.gallery .item.more
{
	background-color: #EEE;
	background-image: url(../../!www.hartmanaspol.cz/images/arrow-gray-mid-right.png);
	width: 50px;
}

.tableForm
{
	width: 100%;
}

.tableForm td
{
	padding: 10px 10px;
}

.table1
{
	margin-bottom: 20px;
}

.table1 th
{
	font-weight: bold;
	line-height: 15px;
	border-bottom: 1px dashed #DDD;
	background-color: #F5F5F5;
	padding: 5px 10px;
}

.table1 td
{
	text-align: center;
	white-space: nowrap;
	padding: 5px 10px;
	border-bottom: 1px dashed #DDD;
	background-color: #FAFAFA;
}

.contentPhoto
{
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: auto;
	width: 35%;
	margin-bottom: 20px;
	margin-right: 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.socialBox
{
	margin-top: 40px;
	margin-bottom: 10px;
	min-height: 30px;
}

.fb_like, .fb_iframe_widget
{
	display: inline-block;
	margin-right: 20px;
}

.button, .button:visited
{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #E53012;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 4px;
	opacity: .85;
	background-repeat: no-repeat;
	border:0 none;
}

.button:hover
{
	opacity: 1;
	color: #FFF;
	background-color: #F06046;
}

.message01
{
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #489900;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.paging
{
	font-size: 0;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}

.paging .label
{
	font-size: 11px;
	display: inline-block;
	color: #888;
	margin-right: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.paging .pg
{
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #A5AEB2;
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 3px;
	margin-left: 3px;
	text-decoration: none;
}

.paging .pg.active, .paging .pg.active:hover
{
	background-color: #EA601D;
}

.paging .pg:hover
{
	background-color: #6e777b;
}

input.w100
{
	width: 100px;
}

input.w200
{
	width: 200px;
}

.textCenter
{
	text-align: center;
}

.clearBoth
{
	clear: both;
}

.footerHr
{
	display: none;
}

.goBack
{
	display: none;
}

.toBold
{
	font-weight: 700;
}

.toUpper
{
	text-transform: uppercase;
}


#popupmessage
{
	position: absolute;
	top: 140px;
	left: 310px;
	transform: rotate(-10deg);
	background-color: #ce1609;
	color: #FFF;
	font-size: 18px;
	padding: 20px 30px;
	border-radius: 15px;
	z-index: 99;
	text-align: center;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5);
}

#popupmessage strong
{
	font-size: 32px;
}